<bugID>1089240<Summary>Add a measurement tool</Summary><Description>It'd be really handy to have a ruler tool built-in Firefox DevTools.

I'm currently using MeasureIt [0], but Measurer seems like an alternative as well.

[0] : https://addons.mozilla.org/en-US/firefox/addon/measureit/?src=search
[1] : https://addons.mozilla.org/en-US/firefox/addon/measurer/?src=search</Description></bugID>